<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Passle | CDT</title>
    <link rel="shortcut icon" href="/assets/favicon.png" />
    <link rel="stylesheet" href="layout/reset.css" />
    <link rel="stylesheet" href="scss/main.scss" />
    <link rel="stylesheet" href="less/main.less" />
    <script
      type="text/javascript"
      src="https://dukb55syzud3u.cloudfront.net/Scripts/Plugins/jquery-3.6.0.min.js"
    ></script>
    <script type="text/javascript" src="js/main.js"></script>
  </head>
  <body>
    <div class="client-content">
      <include src="src/header.html"></include>
    </div>
    <div class="passle-content">
      <include src="src/content.html"></include>
    </div>
    <div class="client-content">
      <include src="src/footer.html"></include>
    </div>
  </body>
</html>
